(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     27778,        929]*)
(*NotebookOutlinePosition[     29564,        984]*)
(*  CellTagsIndexPosition[     29520,        980]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Inhaltsverzeichnis", "Title",
  CounterAssignments->{{"Title", 3}}],

Cell[TextData[{
  StyleBox["Einleitung",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t\t\t\t\t\t  ",
  StyleBox["13",
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["1. Beschreibung von Diffusion",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t\t\t  ",
  StyleBox["15",
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  "   1.1. Beschreibung von normaler Diffusion\t\t\t\t\t\t\t\t  15\n      \
1.1.1. Vorgehensweise\t\t\t\t\t\t\t\t\t\t  15\n      1.1.2. Ficksche \
Diffusion\t\t\t\t\t\t\t\t\t\t  15\n         ",
  StyleBox["1.1.2.1. Die Fickschen Gesetze",
    FontSize->10],
  "\n         ",
  StyleBox["1.1.2.2. Propagator der Fickschen Diffusion",
    FontSize->10],
  "\n         ",
  StyleBox["1.1.2.3. Normalverteilung und Einstein-Relation",
    FontSize->10],
  "\n      1.1.3. Normale Diffusion nach Cattaneo\t\t\t\t\t\t\t\t  17\n      \
1.1.4. Normale Diffusion nach dem Diffusionsprinzip\t\t\t\t\t\t  18\n         \
",
  StyleBox["1.1.4.1. Verbale Formulierung des Diffusionsprinzips",
    FontSize->10],
  "\n         ",
  StyleBox["1.1.4.2. Superponierbarkeit",
    FontSize->10],
  "\n         ",
  StyleBox["1.1.4.3. Differenzengleichung",
    FontSize->10],
  "\n         ",
  StyleBox["1.1.4.4. L\[ODoubleDot]sung der Differenzengleichung",
    FontSize->10],
  "\n         ",
  StyleBox[
  "1.1.4.5. \[CapitalUDoubleDot]bergang zu einer Differentialgleichung",
    FontSize->10],
  "\n      1.1.5. Weiteres Vorgehen  \t\t\t\t\t\t\t\t\t  21\n         ",
  StyleBox[
  "1.1.5.1. Grenz\[UDoubleDot]bergang zur Fickschen Diffusionsgleichung",
    FontSize->10],
  "\n         ",
  StyleBox["1.1.5.2. Hypothese zur Varianz",
    FontSize->10]
}], "Text"],

Cell[TextData[{
  "   1.2. Klassifikation von Diffusion\t\t\t\t\t\t\t\t\t  23\n      1.2.1. \
Vergleich von Me\[SZ]werten mit Theoriepropagatoren\t\t\t\t\t  23\n         ",
  
  StyleBox["1.2.1.1. Problem",
    FontSize->10],
  "\n         ",
  StyleBox["1.2.1.2. Varianztheorem",
    FontSize->10],
  "\n         ",
  StyleBox["1.2.1.3. Bedeutung des Varianztheorems",
    FontSize->10],
  "\n      1.2.2. Klassifikation von Transportprozessen \[UDoubleDot]ber die \
Varianz\t\t\t\t\t  24\n         ",
  StyleBox["1.2.2.1. Best\[ADoubleDot]tigung der Einstein-Relation",
    FontSize->10],
  "\n         ",
  StyleBox["1.2.2.2. Varianz des statischen Wellenpropagators",
    FontSize->10],
  "\n         ",
  StyleBox["1.2.2.3. Klassifikationsschema diffusiver Prozesse",
    FontSize->10],
  "\n      1.2.3. Weitere Aspekte der Diffusionsbeschreibung\t\t\t\t\t\t  26\n\
         ",
  StyleBox["1.2.3.1. Umgang mit Drift in der Dynamik",
    FontSize->10],
  "\n         ",
  StyleBox["1.2.3.2. Verallgemeinerung auf mehrere Raumdimensionen",
    FontSize->10]
}], "Text"],

Cell["\<\
   1.3. Beschreibung anomaler Diffusion\t\t\t\t\t\t\t\t  28
      1.3.1. Die Formel von Wei, Bechinger und Leiderer\t\t\t\t\t\t  28
      1.3.2. Zeit-fraktionale Diffusionsgleichungen\t\t\t\t\t\t\t  28
      1.3.3. Orts-fraktionale Diffusionsgleichungen\t\t\t\t\t\t\t  29
      1.3.4. Orts- und zeit-fraktionale Diffusionsgleichungen\t\t\t\t\t\t  30\
\
\>", "Text"],

Cell["   1.4. Zusammenfassung\t\t\t\t\t\t\t\t\t\t  30", "Text",
  PageBreakBelow->True],

Cell[TextData[{
  StyleBox["2. Mathematische Methoden  ",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t\t\t  ",
  StyleBox["31",
    FontWeight->"Bold"]
}], "Text"],

Cell["   2.1. Motivation\t\t\t\t\t\t\t\t\t\t\t  31", "Text"],

Cell[TextData[{
  "   2.2. Die Diracsche Delta-Funktion\t\t\t\t\t\t\t\t\t  31\n      2.2.1. \
Singul\[ADoubleDot]re Integrale\t\t\t\t\t\t\t\t\t\t  31\n      2.2.2. Die \
Fourier-Transformation der Eins\t\t\t\t\t\t\t  32\n         ",
  StyleBox["2.2.2.1. Eigenschaften der Fourier-Transformation",
    FontSize->10],
  "\n         ",
  StyleBox["2.2.2.2. Verwendung des Mittelwertsatzes",
    FontSize->10],
  "\n         ",
  StyleBox["2.2.2.3. Definition der Delta-Funktion nach Dirac",
    FontSize->10],
  "\n         ",
  StyleBox["2.2.2.4. Bestimmung des Vorfaktors der Fourier-Transformation",
    FontSize->10],
  "\n      2.2.3. Die Mellin-Transformation der Eins \t\t\t\t\t\t\t  34\n     \
    ",
  StyleBox["2.2.3.1. Ergebnis aus der Fourier-Transformation",
    FontSize->10],
  "\n         ",
  StyleBox["2.2.3.2. Mellin-Residuum der Delta-Funktion",
    FontSize->10],
  "\n         ",
  StyleBox["2.2.3.3. Unabh\[ADoubleDot]ngige Best\[ADoubleDot]tigung",
    FontSize->10],
  "\n         ",
  StyleBox["2.2.3.4. Konsequenzen aus dem Satz von Mellin",
    FontSize->10],
  "\n      2.2.4. Die Momente der Delta-Funktion\t\t\t\t\t\t\t\t  37\n        \
 ",
  StyleBox[
  "2.2.4.1. Zusammenhang zwischen Mellin-Transformation und Momenten",
    FontSize->10],
  "\n         ",
  StyleBox["2.2.4.2. Berechnung der Delta-Momente",
    FontSize->10],
  "\n         ",
  StyleBox[
  "2.2.4.3. M\[ODoubleDot]glichkeiten zur Erweiterung der Funktionentheorie",
    FontSize->10]
}], "Text"],

Cell[TextData[{
  "   2.3. Laplace- und Fourier-Transformation\t\t\t\t\t\t\t\t  39\n      \
2.3.1. Bekannte Zusammenh\[ADoubleDot]nge  \t\t\t\t\t\t\t\t  39\n         ",
  StyleBox["2.3.1.1. Vorgehensweise",
    FontSize->10],
  "\n         ",
  StyleBox["2.3.1.2. Begriff Propagator",
    FontSize->10],
  "\n         ",
  StyleBox["2.3.1.3. Begriff Greensche Funktion",
    FontSize->10],
  "\n      2.3.2. Erweiterungen\t\t\t\t\t\t\t\t\t\t  41\n         ",
  StyleBox["2.3.2.1. Laplace-Transformation der Delta-Funktion",
    FontSize->10],
  "\n         ",
  StyleBox["2.3.2.2. Konsequenzen f\[UDoubleDot]r die Computeralgebra",
    FontSize->10],
  "\n         ",
  StyleBox["2.3.2.3. Laplace-Faltung mit Delta-Funktion",
    FontSize->10],
  "\n         ",
  StyleBox["2.3.2.4. Orts- und zeitabh\[ADoubleDot]ngige Steuerfunktionen",
    FontSize->10],
  "\n         ",
  StyleBox["2.3.2.5. Ortsabh\[ADoubleDot]ngige analytische Koeffizienten",
    FontSize->10],
  "\n         ",
  StyleBox["2.3.2.6. Fourier-Transformation des Riesz-Operators",
    FontSize->10]
}], "Text"],

Cell[TextData[{
  "   2.4. Mellin-Transformation\t\t\t\t\t\t\t\t\t\t  45\n      2.4.1. \
Differenzengleichungen\t\t\t\t\t\t\t\t\t  45\n         ",
  StyleBox["2.4.1.1. Erzeugung von linearen Differenzengleichungen",
    FontSize->10],
  "\n         ",
  StyleBox["2.4.1.2. L\[ODoubleDot]sung von linearen Differenzengleichungen",
    FontSize->10],
  "\n         ",
  StyleBox["2.4.1.3. Foxsche H-Funktionen",
    FontSize->10],
  "\n      2.4.2. Momentenberechnung aus der Laplace-Transformierten\t\t\t\t\t\
  47\n         ",
  StyleBox["2.4.2.1. Motivation",
    FontSize->10],
  "\n         ",
  StyleBox["2.4.2.2. Berechnung",
    FontSize->10],
  "\n      2.4.3. Momentenberechnung aus der Fourier-Transformierten\t\t\t\t\t\
  48\n         ",
  StyleBox["2.4.3.1. Direkte Berechnung",
    FontSize->10],
  "\n         ",
  StyleBox["2.4.3.2. Momente einer Fourier-Faltung",
    FontSize->10]
}], "Text"],

Cell["   2.5. Zusammenfassung\t\t\t\t\t\t\t\t\t\t  49", "Text",
  PageBreakBelow->True],

Cell[TextData[{
  StyleBox["3. L\[ODoubleDot]sung fraktionaler Diffusionsgleichungen",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t  ",
  StyleBox["51",
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  "   3.1. L\[ODoubleDot]sung der Gleichung von Schneider und Wyss\t\t\t\t\t\t\
  51\n      3.1.1. Optimierte Darstellung der Gleichung\t\t\t\t\t\t\t  51\n   \
   3.1.2. L\[ODoubleDot]sungsweg  \t\t\t\t\t\t\t\t\t\t  53\n         ",
  StyleBox["3.1.2.1. Laplace-Transformation",
    FontSize->10],
  "\n         ",
  StyleBox["3.1.2.2. Anschlie\[SZ]ende Fourier-Transformation",
    FontSize->10],
  "\n         ",
  StyleBox["3.1.2.3. Fourier-Transformierte der L\[ODoubleDot]sung",
    FontSize->10],
  "\n         ",
  StyleBox["3.1.2.4. L\[ODoubleDot]sungsfunktion von Schneider und Wyss",
    FontSize->10],
  "\n      3.1.3. Eigenschaften der L\[ODoubleDot]sung\t\t\t\t\t\t\t\t\t  56\n\
         ",
  StyleBox["3.1.3.1. Momente der L\[ODoubleDot]sung",
    FontSize->10],
  "\n         ",
  StyleBox[
  "3.1.3.2. Reihendarstellung und Asymptotik der L\[ODoubleDot]sung",
    FontSize->10],
  "\n         ",
  StyleBox[
  "3.1.3.3. Graphische Darstellung der eindimensionalen Propagatoren",
    FontSize->10],
  "\n         ",
  StyleBox["3.1.3.4. Similarity-Darstellung der L\[ODoubleDot]sung",
    FontSize->10],
  "\t\n         ",
  StyleBox[
  "3.1.3.5. Interessante Sonderf\[ADoubleDot]lle der L\[ODoubleDot]sung",
    FontSize->10]
}], "Text"],

Cell[TextData[{
  "   3.2. Weitere dynamische Gleichungen\t\t\t\t\t\t\t\t  63\n      3.2.1. \
Die Gleichung zur L\[ODoubleDot]sung von Wei et al.\t\t\t\t\t\t\t  63\n       \
  ",
  StyleBox["3.2.1.1. Zugang im Fourier-Raum",
    FontSize->10],
  "\n         ",
  StyleBox["3.2.1.2. Hinf\[UDoubleDot]hrung zur Formel von Wei et al.",
    FontSize->10],
  "\n         ",
  StyleBox["3.2.1.3. Laplace- und Fourier-Transformierte",
    FontSize->10],
  "\n         ",
  StyleBox["3.2.1.4. Probleme",
    FontSize->10],
  "\n      3.2.2. Ausweg\t\t\t\t\t\t\t\t\t\t\t  67"
}], "Text"],

Cell[TextData[{
  "   3.3. L\[ODoubleDot]sung der zeit- und orts-fraktionalen \
Diffusionsgleichung\t\t\t\t\t  68\n      3.3.1. Motivation\t\t\t\t\t\t\t\t\t\t\
\t  68\n      3.3.2. L\[ODoubleDot]sung der Gleichung\t\t\t\t\t\t\t\t\t  69\n \
        ",
  StyleBox["3.3.2.1. Darstellung der Gleichung",
    FontSize->10],
  "\n         ",
  StyleBox["3.3.2.2. Laplace-Transformation der Gleichung",
    FontSize->10],
  "\n         ",
  StyleBox["3.3.2.3. Anschlie\[SZ]ende Fourier-Transformation",
    FontSize->10],
  "\n         ",
  StyleBox["3.3.2.4. Transformierte der L\[ODoubleDot]sung",
    FontSize->10],
  "\n         ",
  StyleBox["3.3.2.5. L\[ODoubleDot]sung und Similarity-Darstellung",
    FontSize->10],
  "\n         ",
  StyleBox["3.3.2.6. Stammfunktionen der Momentendichten",
    FontSize->10],
  "\n         ",
  StyleBox["3.3.2.7. Momente",
    FontSize->10]
}], "Text"],

Cell["   3.4. Zusammenfassung\t\t\t\t\t\t\t\t\t\t  74", "Text",
  PageBreakBelow->True],

Cell[TextData[{
  StyleBox["4. Diskussion von kernmagnetischer Relaxation",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t  ",
  StyleBox["75",
    FontWeight->"Bold"]
}], "Text"],

Cell["   4.1. Hinf\[UDoubleDot]hrung\t\t\t\t\t\t\t\t\t\t\t  75", "Text"],

Cell[TextData[{
  "   4.2. Bedeutung und Bestimmung des Strukturfaktors\t\t\t\t\t\t  75\n     \
 4.2.1. Korrelationsfunktion\t\t\t\t\t\t\t\t\t  75\n      4.2.2. \
Mathematische Gesichtspunkte\t\t\t\t\t\t\t\t  77\n         ",
  StyleBox["4.2.2.1. Fourier-Faltung in mehreren Dimensionen",
    FontSize->10],
  "\n         ",
  StyleBox["4.2.2.2. Inverse Fourier-Transformation in mehreren Dimensionen",
    FontSize->10],
  "\n      4.2.3. Einflu\[SZ] fraktaler Oberfl\[ADoubleDot]chen\t\t\t\t\t\t\t\
\t  79"
}], "Text"],

Cell[TextData[{
  "   4.3. Potenzgesetz f\[UDoubleDot]r die Relaxationsrate ",
  Cell[BoxData[
      \(TraditionalForm\`T\_1\)]],
  "\t\t\t\t\t\t\t  81\n      4.3.1. Auswerteformel\t\t\t\t\t\t\t\t\t\t  81\n  \
    4.3.2. Messungen zur Relaxationsrate ",
  Cell[BoxData[
      \(TraditionalForm\`T\_1\)]],
  "  \t\t\t\t\t\t\t  82\n      4.3.3. Vergleich zwischen Theorie und Messung\t\
\t\t\t\t\t\t  83"
}], "Text"],

Cell["\<\
   4.4. Zusammenfassung\t\t\t\t\t\t\t\t\t\t  84
\
\>", "Text"],

Cell[TextData[{
  StyleBox["5. Varianzanalyse von Diffusionsmessungen",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t  ",
  StyleBox["85",
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  "   5.1. Analytische Gesichtspunkte\t\t\t\t\t\t\t\t\t  85\n      5.1.1. \
Eigenschaften von Diffusionsmessungen\t\t\t\t\t\t\t  85\n         ",
  StyleBox["5.1.1.1. Video-Mikroskopie",
    FontSize->10],
  "\n         ",
  StyleBox["5.1.1.2. Single File Diffusion",
    FontSize->10],
  "\n         ",
  StyleBox["5.1.1.3. Alternative Voigt-Profile",
    FontSize->10],
  "\n      5.1.2. Eigenschaften von Diffusionsfaltungen\t\t\t\t\t\t\t  87\n   \
      ",
  StyleBox["5.1.2.1. Momente einer speziellen Fourier-Faltung",
    FontSize->10],
  "\n         ",
  StyleBox["5.1.2.2. Varianz einer speziellen Fourier-Faltung",
    FontSize->10],
  "\n         ",
  StyleBox["5.1.2.3. Varianz einer weiteren speziellen Fourier-Faltung",
    FontSize->10],
  "\n         ",
  StyleBox["5.1.2.4. Analytische Darstellung der Fourier-Faltungen",
    FontSize->10]
}], "Text"],

Cell[TextData[{
  "   5.2. Schaubilder\t\t\t\t\t\t\t\t\t\t\t  91\n      5.2.1. Erste \
Begutachtung von Me\[SZ]werten\t\t\t\t\t\t\t  91\n         ",
  StyleBox["5.2.1.1. Varianzabgleich",
    FontSize->10],
  "\n         ",
  StyleBox["5.2.1.2. Verhalten am Verteilungsmaximum",
    FontSize->10],
  "\n      5.2.2. Schaubilder von Fourier-Faltungen\t\t\t\t\t\t\t\t  93\n     \
    ",
  StyleBox["5.2.2.1. Kleine Zeiten",
    FontSize->10],
  "\n         ",
  StyleBox["5.2.2.2. Gro\[SZ]e Zeiten",
    FontSize->10],
  "\n         ",
  StyleBox["5.2.2.3. Faltung nach Wei et al.",
    FontSize->10],
  "\n         ",
  StyleBox["5.2.2.4. Vergleich beider Theorien",
    FontSize->10],
  "\n      5.2.3. Graphischer Vergleich mit Me\[SZ]werten\t\t\t\t\t\t\t100\n  \
       ",
  StyleBox["5.2.3.1. Schneider/Wyss-Theorie",
    FontSize->10],
  "\n         ",
  StyleBox["5.2.3.2. Formel von Wei et al.",
    FontSize->10],
  "\n         ",
  StyleBox["5.2.3.3. Vergleich beider Theorien",
    FontSize->10]
}], "Text"],

Cell["   5.3. Zusammenfassung\t\t\t\t\t\t\t\t\t\t103", "Text",
  PageBreakBelow->True],

Cell[TextData[{
  StyleBox["Zusammenfassung",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t\t\t\t\t",
  StyleBox["105",
    FontWeight->"Bold"]
}], "Text"],

Cell["\<\
   1. Varianztheorem\t\t\t\t\t\t\t\t\t\t\t105
   2. Delta-Funktion\t\t\t\t\t\t\t\t\t\t\t106
   3. Anomale Diffusion\t\t\t\t\t\t\t\t\t\t106
   4. Kernmagnetische Relaxation\t\t\t\t\t\t\t\t\t107
   5. Diffusionsmessung\t\t\t\t\t\t\t\t\t\t108
   6. Computeralgebra\t\t\t\t\t\t\t\t\t\t\t108
   7. Ausblick\t\t\t\t\t\t\t\t\t\t\t\t109
   \
\>", "Text"],

Cell[TextData[{
  StyleBox["Anh\[ADoubleDot]nge",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t\t\t\t\t\t",
  StyleBox["111",
    FontWeight->"Bold"]
}], "Text"],

Cell["\<\
   A. Varianztheorem\t\t\t\t\t\t\t\t\t\t\t111
      A.1. Definitionen\t\t\t\t\t\t\t\t\t\t\t111
      A.2. Beweis des Varianztheorems  \t\t\t\t\t\t\t\t112
      A.3. Konsequenzen\t\t\t\t\t\t\t\t\t\t113\
\>", "Text"],

Cell[TextData[{
  "   B. Integraltransformationen\t\t\t\t\t\t\t\t\t\t115\n      B.1. \
Motivation\t\t\t\t\t\t\t\t\t\t\t115\n      B.2. Fourier-Transformationen\t\t\t\
\t\t\t\t\t\t115\n         ",
  StyleBox["B.2.1. Definitionen",
    FontSize->10],
  "\n         ",
  StyleBox["B.2.2. Eigenschaften",
    FontSize->10],
  "\n      B.3. Inverse Fourier-Transformationen\t\t\t\t\t\t\t\t116\n         \
",
  StyleBox["B.3.1. Definitionen",
    FontSize->10],
  "\n         ",
  StyleBox["B.3.2. Eigenschaften",
    FontSize->10],
  "\n      B.4. Mellin-Transformation\t\t\t\t\t\t\t\t\t118\n         ",
  StyleBox["B.4.1. Eigenschaften",
    FontSize->10],
  "\n         ",
  StyleBox["B.4.2. Fourier-Transformationen",
    FontSize->10],
  "\n         ",
  StyleBox["B.4.3. Laplace-Transformation",
    FontSize->10],
  "\n         ",
  StyleBox["B.4.4. Integration",
    FontSize->10]
}], "Text"],

Cell[TextData[{
  "   C. Mittag-Leffler-Funktion\t\t\t\t\t\t\t\t\t\t123\n      C.1. \
Definition\t\t\t\t\t\t\t\t\t\t\t123\n      C.2. Inverse \
Laplace-Transformation einer algebraischen Funktion\t\t\t\t123\n         ",
  StyleBox["C.2.1. Zugrundeliegende Mellin-Transformation\t",
    FontSize->10],
  "\n         ",
  StyleBox["C.2.2. Idee der residualen Optimierung",
    FontSize->10],
  "\n            ",
  StyleBox[
  "C.2.2.1. Verallgemeinerung einer Eigenschaft der Mellin-Transformation",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["C.2.2.2. Anwendungsbereiche der residualen Optimierung",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["C.2.2.3. Etablierte Inkonsistenzen",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["C.2.3. Allgemeiner Zugang zur Mittag-Leffler-Funktion",
    FontSize->10]
}], "Text",
  PageBreakBelow->True],

Cell[TextData[{
  "   D. Programmbeschreibung\t\t\t\t\t\t\t\t\t\t129\n      D.1. \
\[CapitalUDoubleDot]berblick\t\t\t\t\t\t\t\t\t\t\t129\n      D.2. \
Beschreibung der Pakete von ",
  StyleBox["FractionalCalculus    ",
    FontSlant->"Italic"],
  "\t\t\t\t\t131\n         ",
  StyleBox["D.2.1. Paket ",
    FontSize->10],
  StyleBox["FractionalCalculus.m",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t131\n            ",
  StyleBox["D.2.1.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.1.2. Beteiligte Notebooks",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.1.3. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.2. Paket ",
    FontSize->10],
  StyleBox["Options.m  ",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["\t",
    FontSize->10],
  "\t\t\t\t\t\t\t\t132\n            ",
  StyleBox["D.2.2.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.2.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.3. Paket ",
    FontSize->10],
  StyleBox["Var.m",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t\t\t133\n            ",
  StyleBox["D.2.3.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.3.2. Neue und erg\[ADoubleDot]nzte Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.4. Paket ",
    FontSize->10],
  StyleBox["Boole.m ",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t\t\t134\n            ",
  StyleBox["D.2.4.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.4.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.4.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.5. Paket ",
    FontSize->10],
  StyleBox["Synonyms.m",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["\t",
    FontSize->10],
  "\t\t\t\t\t\t\t\t136\n            ",
  StyleBox["D.2.5.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.5.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.5.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.6. Paket ",
    FontSize->10],
  StyleBox["Gamma.m  ",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["\t",
    FontSize->10],
  "\t\t\t\t\t\t\t\t138\n            ",
  StyleBox["D.2.6.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.6.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.7. Paket ",
    FontSize->10],
  StyleBox["Fox.m",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t\t\t139\n            ",
  StyleBox["D.2.7.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.7.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.8. Paket ",
    FontSize->10],
  StyleBox["SymmetricalDelta.m",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t140\n            ",
  StyleBox["D.2.8.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.8.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.8.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.9. Paket ",
    FontSize->10],
  StyleBox["MellinTr.m  ",
    FontSize->10,
    FontSlant->"Italic"],
  StyleBox["\t",
    FontSize->10],
  "\t\t\t\t\t\t\t\t141\n            ",
  StyleBox["D.2.9.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.9.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.9.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.10. Paket ",
    FontSize->10],
  StyleBox["RiemannL.m",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t\t142\n            ",
  StyleBox["D.2.10.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.10.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.10.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.11. Paket ",
    FontSize->10],
  StyleBox["Weyl.m",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t\t\t143\n            ",
  StyleBox["D.2.11.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.11.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.11.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"]
}], "Text",
  PageBreakBelow->True],

Cell[TextData[{
  "         ",
  StyleBox["D.2.12. Paket ",
    FontSize->10],
  StyleBox["ErdelyiKober.m    ",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t144\n            ",
  StyleBox["D.2.12.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.12.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.12.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n        ",
  StyleBox["D.2.13. Paket ",
    FontSize->10],
  StyleBox["Riesz.m",
    FontSize->11,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t\t\t145\n            ",
  StyleBox["D.2.13.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.13.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.13.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.14. Paket ",
    FontSize->10],
  StyleBox["IntegralTrafosExtensions.m",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t145\n            ",
  StyleBox["D.2.14.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.14.2. Neue Symbole (Hilfetext f\[UDoubleDot]r Version 3.0)",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.14.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.15. Paket ",
    FontSize->10],
  StyleBox["MellinBarnesSeries.m",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t149\n            ",
  StyleBox["D.2.15.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.15.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.15.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.16. Paket ",
    FontSize->10],
  StyleBox["Integral.m",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t\t150\n            ",
  StyleBox["D.2.16.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.16.2. Neue Symbole",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.16.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n         ",
  StyleBox["D.2.17. Paket ",
    FontSize->10],
  StyleBox["FractalDSolve.m  ",
    FontSize->10,
    FontSlant->"Italic"],
  "\t\t\t\t\t\t\t\t151\n            ",
  StyleBox["D.2.17.1. Aufgabe",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.17.2. Neues Symbol",
    FontSize->10,
    FontSlant->"Italic"],
  "\n            ",
  StyleBox["D.2.17.3. Weitere Eigenschaften",
    FontSize->10,
    FontSlant->"Italic"],
  "\n      D.3. Protokoll\t\t\t\t\t\t\t\t\t\t\t152\n      D.4. Bemerkungen  \t\
\t\t\t\t\t\t\t\t\t152"
}], "Text"],

Cell["\<\
   E. Abk\[UDoubleDot]rzungen\t\t\t\t\t\t\t\t\t\t\t153
      E.1. Motivation\t\t\t\t\t\t\t\t\t\t\t153
      E.2. Symbole physikalischer Gr\[ODoubleDot]\[SZ]en und Einheiten\t\t\t\t\
\t\t153
      E.3. Weitere Abk\[UDoubleDot]rzungen\t\t\t\t\t\t\t\t\t154\
\>", "Text"],

Cell["\<\
   F. Me\[SZ]daten  \t\t\t\t\t\t\t\t\t\t\t155
      F.1. Motivation\t\t\t\t\t\t\t\t\t\t\t155
      F.2. Me\[SZ]ergebnisse von T. Zavada\t\t\t\t\t\t\t\t155
      F.3. Me\[SZ]ergebnisse von Wei Q.-H.\t\t\t\t\t\t\t\t156
      \
\>", "Text"],

Cell[TextData[{
  StyleBox["Literaturverzeichnis",
    FontWeight->"Bold"],
  "\t\t\t\t\t\t\t\t\t\t\t",
  StyleBox["159",
    FontWeight->"Bold"]
}], "Text"],

Cell["\<\
   Danksagung\t\t\t\t\t\t\t\t\t\t\t\t165
   Erkl\[ADoubleDot]rung\t\t\t\t\t\t\t\t\t\t\t\t167
   Lebenslauf\t\t\t\t\t\t\t\t\t\t\t\t169\
\>", "Text"],

Cell[TextData[{
  StyleBox["Summary",
    FontWeight->"Bold"],
  StyleBox[" (englische Zusammenfassung)\t\t\t\t\t\t\t\t",
    FontWeight->"Plain"],
  StyleBox["171",
    FontWeight->"Bold"]
}], "Text",
  PageBreakAbove->True],

Cell[TextData[StyleBox[
"   1. Variance Theorem\t\t\t\t\t\t\t\t\t\t171\n   2. Delta Function\t\t\t\t\t\
\t\t\t\t\t\t172\n   3. Anomalous Diffusion\t\t\t\t\t\t\t\t\t\t172\n   4. \
Nuclear Magnetic Relaxation\t\t\t\t\t\t\t\t\t173\n   5. Measuring Diffusion\t\
\t\t\t\t\t\t\t\t\t174\n   6. Computer Algebra\t\t\t\t\t\t\t\t\t\t174\n   7. \
Outlook\t\t\t\t\t\t\t\t\t\t\t\t175",
  FontWeight->"Plain"]], "Text"],

Cell[TextData[{
  StyleBox["Fehlerbericht (Stand: 2015)",
    FontWeight->"Bold"],
  StyleBox["\t\t\t\t\t\t\t\t\t\t",
    FontWeight->"Plain"],
  StyleBox["177",
    FontWeight->"Bold"]
}], "Text"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 742}},
ScreenStyleEnvironment->"Printout",
PrintingStyleEnvironment->"Printout",
ShowPageBreaks->True,
WindowToolbars->{},
CellGrouping->Automatic,
WindowSize->{1264, 735},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PrintingCopies->1,
PrintingStartingPageNumber->5,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {"Inhaltsverzeichnis"}], "Header"]}, {Cell[ 
        TextData[ {"Inhaltsverzeichnis"}], "Header"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {108, 72}},
"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FirstPageHeader"->False,
"FacingPages"->True,
"Magnification"->1},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
PrivateFontOptions->{"FontType"->"Outline"},
CharacterEncoding->"XAutomaticEncoding",
Magnification->1.5,
StyleDefinitions -> "TeX-German.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 73, 1, 109, "Title",
  CounterAssignments->{{"Title", 3}}],
Cell[1807, 54, 150, 6, 33, "Text"],
Cell[1960, 62, 163, 6, 33, "Text"],
Cell[2126, 70, 1365, 37, 332, "Text"],
Cell[3494, 109, 1073, 29, 252, "Text"],
Cell[4570, 140, 375, 7, 112, "Text"],
Cell[4948, 149, 87, 1, 32, "Text",
  PageBreakBelow->True],
Cell[5038, 152, 161, 6, 33, "Text"],
Cell[5202, 160, 60, 0, 32, "Text"],
Cell[5265, 162, 1495, 40, 332, "Text"],
Cell[6763, 204, 1080, 29, 252, "Text"],
Cell[7846, 235, 908, 25, 232, "Text"],
Cell[8757, 262, 87, 1, 32, "Text",
  PageBreakBelow->True],
Cell[8847, 265, 186, 6, 33, "Text"],
Cell[9036, 273, 1269, 34, 272, "Text"],
Cell[10308, 309, 578, 16, 152, "Text"],
Cell[10889, 327, 889, 25, 212, "Text"],
Cell[11781, 354, 87, 1, 32, "Text",
  PageBreakBelow->True],
Cell[11871, 357, 175, 6, 33, "Text"],
Cell[12049, 365, 72, 0, 32, "Text"],
Cell[12124, 367, 519, 11, 132, "Text"],
Cell[12646, 380, 414, 10, 92, "Text"],
Cell[13063, 392, 72, 3, 52, "Text"],
Cell[13138, 397, 171, 6, 33, "Text"],
Cell[13312, 405, 883, 24, 212, "Text"],
Cell[14198, 431, 1016, 31, 272, "Text"],
Cell[15217, 464, 86, 1, 32, "Text",
  PageBreakBelow->True],
Cell[15306, 467, 152, 6, 33, "Text"],
Cell[15461, 475, 356, 9, 172, "Text"],
Cell[15820, 486, 158, 6, 33, "Text"],
Cell[15981, 494, 224, 5, 92, "Text"],
Cell[16208, 501, 894, 28, 272, "Text"],
Cell[17105, 531, 926, 26, 192, "Text",
  PageBreakBelow->True],
Cell[18034, 559, 5070, 197, 872, "Text",
  PageBreakBelow->True],
Cell[23107, 758, 2969, 111, 534, "Text"],
Cell[26079, 871, 277, 6, 92, "Text"],
Cell[26359, 879, 247, 6, 112, "Text"],
Cell[26609, 887, 157, 6, 33, "Text"],
Cell[26769, 895, 157, 4, 72, "Text"],
Cell[26929, 901, 225, 8, 33, "Text",
  PageBreakAbove->True],
Cell[27157, 911, 405, 6, 152, "Text"],
Cell[27565, 919, 197, 7, 33, "Text"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

